<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>

<body>
    <header>
        <div class="top menu">
            <a href="">PROJECT</a>
            <ul>
                <li><a href="#">PROJECTS</a></li>
                <li><a href="#">ABOUT US</a></li>
                <li><a href="#">STORIES</a></li>
                <li><a href="#">CONTACT</a></li>
            </ul>
        </div>
        <div>
            <img src="/assets/logo.png" alt="placeholder_logo">
            <h1>Your Headline<br>Here</h1>
            <h2>Lorem ipsum, dolor sit amet consectetur<br>adipisicing elit. Quo, nisi sit.</h2>
        </div>
    </header>
    <main>
        <div>
            <h2>
                This is the Section Headline,<br>Continues to Two Lines
            </h2>
            <h3>Lorem ipsum dolor sit amet consectetur,<br>adipisicing elit. A, rem quaerat?</h3>

            <p>
                Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et
                dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip
                ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu
                fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia
                deserunt mollit anim id est laborum. Sed ut perspiciatis unde omnis.
            </p>
            <p>
                Minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis
                aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.
                Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est
                laborum.
            </p>
            <button type="button">READ MORE</button>
        </div>
        <div>
            <h2>Learn more<br>about our culture...</h2>
            <button type="button">&#9654;</button>
            <h3>Duis aute irure dolor in<br>reprehenderit in voluptate velit esse<br>cillum dolore eu fugiat nulla
                pariatur.
            </h3>
        </div>
    </main>
    
    <footer>
        <img src="/assets/logo_smaller.png" alt="smaller_logo" height="20px" width="20px"> Project
        <p><i>123 Street,<br>Anytown, USA 12345</i> <a href="hello@website.com">hello@website.com</a></p>
        <p>© 2021 Project. All rights reserved</p>
    </footer>


</body>

</html>
